Subject: Re: [fmc] Minutes v2 of the side meeting on 7/30/12

From: <[email-masked]>
Date: Wed, 12 Sep 2012 14:42:16 +0200

Dear Tricci,
sorry for some delay since your previous email and thanks again for pointing to the new interesting 3GPP Work Items WORM and NS (here in close co-operation with WFA!).
In general I think the recent creation of these new WIs once more confirms the importance of the issue to discuss on and finally find generic solutions for fixed mobile interworking scenarios as arise with ongoing sessions on MIF terminals in a multi access network environment.

IMHO from IETF perspective the additional work on UE Mobility support in WiFi is to clarify whether partly 3GPP-referenced IP mobility protocols could also be applied to all kinds of WiFi access scenarios (including residential homes which might not be controlled via CAPWAP protocol or similar one compatible to (P)MIP and extensions) and is based on BBFs requirement to allow for mobility with respect to an edge router which - in contrast to 3G nodes - does not provide intrinsical mobility anchor functionalities. - 3G WI WORM on the other hand will focus on (3GPPs) ANDSF extensions (which currently does not provide mechanisms to indicate preferences with granularity at alternative radio accesses within network policies) and analyze mobility scenarios with respect to minimizing user and service impact.
I think that an IETF provided assessment  of measures to grant such a seamless service provision would fit very well into 3GPP interest.

Regarding access selection as mentioned before we want to center more on how to transport the WiFi link characteristics in a network layer representation related to and required for QoS and network policies and user profiles, respectively  -  thus this goes beyond Access Network Selection between 3G and WFA on technology specific link layer information if I understand correctly what 3G WI NS proposes to achieve.
Of course here also the planned IntArea work would benefit from a close coupling to activities ongoing in 3GPP.

Please correct me if I misunderstood something and any further comment is very welcome!

Thanks and best regards
Dirk

________________________________
Von: [email-masked] [mailto:[email-masked]]
Gesendet: Dienstag, 28. August 2012 05:15
An: von Hugo, Dirk
Cc: [email-masked]; [email-masked]
Betreff: Re: AW: [fmc] Minutes v2 of the side meeting on 7/30/12

Dear Dirk,

Thank you very much for your kind responses.   I am certainly looking forward for your feedback and your insight.

Sincerely thanks again.... Cheers
Tricci

<[email-masked]>

08/27/2012 05:09 AM

To
<[email-masked]>
cc
<[email-masked]>, <[email-masked]>, <[email-masked]>
Subject
AW: [fm
 c] Minutes v2 of the side meeting on 7/30/12

Hi Tricci,
thank you for pointing at the 3GPP related WIs. I think you refer to "Study on Optimized Offloading to WLAN in 3GPP RAT mobility" (WLAN Optimized Offloading in 3GPP RAT Mobility, WORM) described in TD S2-121892 and "WID for WLAN Network Selection for 3GPP Terminals" (NS) described in TD SP-120259, right?

>From a first glance it seems to me that WORM focusses on ANDSF extensions and within NS aspects of information exchange on available link quality and implications for current service provided are not in scope.

But we will have a thorough look on the descriptions and come back with an answer including detailed ideas.

Thanks again!

Best regards
Dirk
________________________________
Von: [email-masked] [mailto:[email-masked]]
Gesendet: Sonntag, 26. August 2012 08:10
An: von Hugo, Dirk
Cc: [email-masked]; [email-masked]; [email-masked]
Betreff: Re: [fmc] Minutes v2 of the side meeting on 7/30/12

Dear Dirk,

Sincerely thanks for your kind feedback.

For the items 2 and 3 below, from 3GPP perspectives, there are two separate working items (FS-WORM and WLAN-NSD) which have been started in Rel-12 to address these two issues.

Could you please share with us a bit more details, what are the "generic" considerations and requirements from IETF perspective, that are beyond 3GPP and WFA for the items 2 and 3 below which need IETF's effort to work on the solutions.

Sincerely thanks in advance.
Tricci

<[email-masked]>
Sent by: [email-masked]

08/24/2012 08:56 AM

To
<[email-masked]>, <[email-masked]>
cc
Subject
Re: [fmc] Minutes v2 of the side meeting on 7/30/12

Dear all,
>From the minutes the conclusion of the meeting for me is that the major use cases to visualize the need to work on solutions for a fixed mobile interworking scenario are the following:

- common UE identification especially in the fixed network (in relation to NAT reversal and in case of handover)
- UE Mobility support in WiFi beyond CAPWAP radio resource management (including also the handover issue from and to mobile network)
- access selection issues beyond work of MIF (detection) - including policies and considering actual link quality of connection on different radio technologies (cellular and WiFi) which is also related to required and agreed on service quality

IMHO these might be the topics to detail and clarify until Atlanta meeting.

Any other opinion or comment?

Thanks and have a nice weekend

Best regards
Dirk

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Behcet Sarikaya
Gesendet: Dienstag, 31. Juli 2012 23:05
An: [email-masked]
Betreff: [fmc] Minutes v2 of the side meeting on 7/30/12

With Dave Allan's corrections.

On Mon, Jul 30, 2012 at 6:55 PM, Behcet Sarikaya <[email-masked]> wrote:
> Folks,
>
> The minutes are attached.
>
> Many thanks to Pete McCann for taking these minutes!
>
> Regards,
>
> Behcet
_______________________________________________
fmc mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/fmc